@charset "utf-8";

/* 足あとを非表示 */
#footstep_wrap {
	display: none !important;
}

/* MV */
#top_photo {
	width: var(--content-width, 1080px);
	margin: 0px auto;
	line-height: 1;
	position: relative;
}

#top_photo_list .photo {
	width: 100%;
	height: auto;
	aspect-ratio: 1080 / 600;
	background: #f1f9fc;
	position: relative;
}
#top_photo_list .photo a {
	display: block;
	width: 100%;
	height: 100%;
	text-decoration: none;
	color: inherit;
}
#top_photo_list .photo img {
	width: 100%;
	height: 100%;
	-o-object-fit: contain;
	   object-fit: contain;
	-o-object-position: center;
	   object-position: center;
}
#top_photo_list .photo span.photo_caption {
	position: absolute;
	left: 0px;
	bottom: 0px;
	z-index: 1;
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
	max-width: 50%;
	font-size: 1.4rem;
	font-weight: bold;
	line-height: 2rem;
	padding: 10px;
	background: transparent;
	color: #000000;
	text-shadow: 0px 0px 2px #ffffff, 0px 0px 2px #ffffff, 0px 0px 2px #ffffff, 0px 0px 2px #ffffff, 0px 0px 2px #ffffff;
	-webkit-filter: invert(1);
	        filter: invert(1);
}

/* MV（スライドショー） */
.slide_control {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	    flex-wrap: wrap;
	-webkit-box-pack: end;
	    -ms-flex-pack: end;
	        justify-content: flex-end;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	gap: 10px;
}
.slide_control button[class*="slide_btn_"] {
	border: none !important;
	background-color: transparent !important;
	background-repeat: no-repeat;
	background-position: center;
	background-size: contain;
	color: inherit;
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
	display: block;
	width: 34px;
	height: 34px;
	margin: 0px;
	padding: 0px;
	text-align: left;
	text-indent: -9999em;
	overflow: hidden;
}
.slide_control button.slide_btn_prev {
	background-image: url("/img/nw-top/icon-slide-prev.png");
}
.slide_control button.slide_btn_next {
	background-image: url("/img/nw-top/icon-slide-next.png");
}
.slide_control button.slide_btn_pause {
	background-image: url("/img/nw-top/icon-slide-stop.png");
}
.slide_control button.slide_btn_play {
	background-image: url("/img/nw-top/icon-slide-start.png");
	display: none;
}

ul.slick-dots {
	margin: 0px 10px 0px 0px;
	padding: 0px;
	list-style: none;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	    flex-wrap: wrap;
	-webkit-box-pack: end;
	    -ms-flex-pack: end;
	        justify-content: flex-end;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	gap: 10px;
}
ul.slick-dots li button {
	display: block;
	width: 24px;
	height: 24px;
	border: none !important;
	background: url("/img/nw-top/icon-slide-off.png") no-repeat center center transparent !important;
	color: inherit;
	margin: 0px;
	padding: 0px;
	text-align: left;
	text-indent: -9999em;
	overflow: hidden;
}
ul.slick-dots li.slick-active button {
	background-image: url("/img/nw-top/icon-slide-on.png") !important;
}

#mp_control_box.slide_control {
	position: absolute;
	right: 0px;
	bottom: 0px;
	z-index: 1;
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
	width: 50%;
	padding: 10px;
}

/* メイン */
#mymainback {
	width: auto;
	margin: 0px;
	padding: 0px;
}

.top_main_box {
	width: var(--content-width, 1080px);
	margin-left: auto;
	margin-right: auto;
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
}

a:link, a:visited {
	color: #333333;
}
a:active, a:hover, a:focus {
	color: #000000;
}

h2, h3 {
	font-family: '游ゴシック体', YuGothic, '游ゴシック', 'Yu Gothic', sans-serif;
}

.main_midashi {
	text-align: center;
}
.main_midashi h2 {
	display: inline-block;
	vertical-align: middle;
	margin: 0px;
	padding: 5px 200px;
	background: url("/img/nw-top/bg-ttl-news.png") no-repeat left center,
				url("/img/nw-top/bg-ttl-news.png") no-repeat right center transparent;
	font-size: 2.8rem;
	line-height: 3rem;
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
	min-width: 600px;
}

.link_box {
	margin: 30px 0px 0px;
	text-align: right;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	    flex-wrap: wrap;
	-webkit-box-pack: end;
	    -ms-flex-pack: end;
	        justify-content: flex-end;
	-webkit-box-align: start;
	    -ms-flex-align: start;
	        align-items: flex-start;
	gap: 10px 40px;
}
.link_box a {
	display: inline-block;
	background: url("/img/nw-common/icon-arrow-blue.png") no-repeat right center transparent;
	font-size: var(--fontsize-main-small, 1.5rem);
	line-height: 2rem;
	padding: 0px 30px 0px 0px;
	text-align: left;
}

p.no_data {
	margin: 0px;
	padding: 20px 0px;
	text-align: center;
}

/* 防災メール連携（JavaScript） */
#main_box_emergency .box_top_emer {
	margin: 40px 0px 0px;
}

#main_box_emergency .title_top_emer {
	background: #e60012;
	border-radius: 10px 10px 0px 0px;
	color: #ffffff;
	padding: 10px;
	text-align: center;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	    flex-wrap: wrap;
	-webkit-box-pack: justify;
	    -ms-flex-pack: justify;
	        justify-content: space-between;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	gap: 10px;
}
#main_box_emergency .title_top_emer h2 {
	display: inline-block;
	vertical-align: middle;
	margin: 0px;
	padding: 5px 25px 5px 70px;
	background: url("/img/nw-common/icon-emergency.png") no-repeat left center transparent;
	color: inherit;
	font-size: 2.4rem;
	line-height: 3rem;
	text-align: center;
}

#main_box_emergency .title_top_emer .space,
#main_box_emergency .title_top_emer .btn_emer {
	width: 16rem;
	max-width: 240px;
}
#main_box_emergency .title_top_emer .btn_emer #emer_mail_open_all {
	display: block;
	font-size: var(--fontsize-main-small, 1.5rem);
	border: 1px solid transparent;
	border-radius: 30px;
	background: url("/img/nw-common/icon-arrow-red-down.png") no-repeat right 15px top 50% #ffffff;
	color: #333333;
	line-height: 1.8rem;
	text-decoration: none;
	padding: 10px 35px 10px 10px;
	text-align: center;
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
	width: 16rem;
	max-width: 100%;
}
#main_box_emergency .title_top_emer .btn_emer #emer_mail_open_all:hover,
#main_box_emergency .title_top_emer .btn_emer #emer_mail_open_all:focus {
	text-decoration: underline;
}
#main_box_emergency .title_top_emer .btn_emer #emer_mail_open_all.emer_title_open {
	background-image: url("/img/nw-common/icon-arrow-red-up.png");
}

#main_box_emergency .list_top_emer {
	background: #fdf2f2;
	border-radius: 0px 0px 10px 10px;
	padding: 30px 40px;
}

#main_box_emergency ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
}
#main_box_emergency ul li {
	width: 100%;
	display: table;
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
	margin: 0px 0px 15px;
}
#main_box_emergency ul li:last-child {
	margin-bottom: 0px;
}
#main_box_emergency ul li > span {
	display: table-cell;
	vertical-align: top;
}
#main_box_emergency ul li > span.emer_date {
	width: calc(14.5em + 10px);
}
#main_box_emergency ul li > span.emer_title > span {
	display: block;
	height: 1.5em;
	overflow: hidden;
	color: #333333;
	text-decoration: underline;
	cursor: pointer;
}
#main_box_emergency ul li > span.emer_title:hover > span {
	text-decoration: none;
}
#main_box_emergency ul li.emer_title_open > span.emer_title > span {
	height: auto;
	text-decoration: none;
}

/* 重要なお知らせ */
#top_important {
	margin-top: 40px;
	background: #fdf2f2;
	border: 2px solid #cc0001;
	border-radius: 10px;
	padding: 18px 38px 28px;
}
#top_important a {
	color: inherit;
}

#top_important .top_important_ttl {
	margin: 0px 0px 20px;
	padding: 0px 0px 10px;
	text-align: center;
	border-bottom: 1px solid #cc0001;
}
#top_important .top_important_ttl h2 {
	display: inline-block;
	background: url("/img/nw-common/icon-important.png") no-repeat left center transparent;
	color: #cc0000;
	font-size: 2.4rem;
	line-height: 3rem;
	margin: 0px;
	padding: 10px 20px 10px 60px;
}

#top_important ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
}
#top_important ul li {
	display: table;
	width: 100%;
	margin: 0px 0px 10px;
}
#top_important ul li:last-child {
	margin-bottom: 0px;
}
#top_important ul li > span {
	display: table-cell;
	vertical-align: top;
}
#top_important ul li > span.article_date {
	width: calc(11em + 10px);
	font-size: var(--fontsize-main, 1.6rem);
	padding-top: 0.1rem;
}

.font_size_changed #top_important ul li,
.font_size_changed #top_important ul li > span {
	display: block;
}
.font_size_changed #top_important ul li > span.article_date {
	width: auto;
	padding-top: 0px;
}

#top_important .link_box {
	margin: 20px 0px 0px;
	text-align: center;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	    flex-wrap: wrap;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	gap: 10px 20px;
}
#top_important .link_box a {
	display: inline-block;
	font-size: var(--fontsize-main-small, 1.5rem);
	border: 1px solid transparent;
	border-radius: 30px;
	background: url("/img/nw-common/icon-arrow-red.png") no-repeat right 20px top 50% #ffffff;
	color: #333333;
	line-height: 1.8rem;
	text-decoration: none;
	padding: 10px 50px 10px 25px;
	text-align: center;
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
	min-width: 240px;
}
#top_important .link_box > span a:hover {
	text-decoration: underline;
}

/* 情報をさがす */
#top_main_search {
	margin-top: 100px;
	margin-bottom: 100px;
	background: url("/img/nw-common/bg-blue2.png") repeat left top #b3dbec;
	padding-top: 30px;
	font-size: 1.4rem;
	line-height: 1;
	letter-spacing: 0;
}

/* トピックス */
#top_main_topics {
	margin-bottom: 80px;
}
#top_main_topics .main_midashi {
	margin-bottom: 40px;
}
#top_main_topics .main_midashi h2 span.ttl {
	display: inline-block;
	background: url("/img/nw-top/ttl-topics.png") no-repeat center bottom transparent;
	padding-bottom: 25px;
}

#lettering {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	    flex-wrap: wrap;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
	-webkit-box-align: stretch;
	    -ms-flex-align: stretch;
	        align-items: stretch;
	gap: 60px;
}

.lettering_box {
	width: 320px;
	background: url("/img/nw-top/bg-list-topics.png") no-repeat right bottom #eaf6fb;
	border-radius: 10px;
	overflow: hidden;
}

.lettering_box_img div {
	display: block;
	width: 100%;
	height: auto;
	aspect-ratio: 320 / 200;
	background: #d0e1f2;
}
.lettering_box_img div:empty {
	background: url("/img/nw-common/noimage.png") no-repeat center center #d0e1f2;
	background-size: contain;
}
.lettering_box_img div a {
	display: block;
	width: 100%;
	height: 100%;
	text-decoration: none;
	color: inherit;
}
.lettering_box_img div img {
	width: 100%;
	height: 100%;
	-o-object-fit: contain;
	   object-fit: contain;
	-o-object-position: center;
	   object-position: center;
}

.lettering_box_text {
	padding: 15px 20px;
	font-size: var(--fontsize-main, 1.6rem);
}
.lettering_box_text .article_title {
	min-height: 3.5em;
}
.lettering_box_text .article_date {
	margin-top: 15px;
	font-size: var(--fontsize-main-small, 1.5rem);
}

/* トピックス（スライドショー） */
#lettering_wrap {
	position: relative;
	overflow: hidden;
}

#lettering.slick-slider {
	width: 1140px;
	position: relative;
	left: 50%;
	-webkit-transform: translateX(-50%);
	    -ms-transform: translateX(-50%);
	        transform: translateX(-50%);
}
#lettering.slick-slider .slick-track {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
}
#lettering.slick-slider .lettering_box {
	margin-left: 30px;
	margin-right: 30px;
	height: auto !important;
}

#tp_control_box {
	margin-top: 16px;
}
#tp_control_box button#tp_control_prev,
#tp_control_box button#tp_control_next {
	position: absolute;
	top: calc(50% - 44px);
	z-index: 1;
}
#tp_control_box button#tp_control_prev {
	left: calc(50% - 206px);
}
#tp_control_box button#tp_control_next {
	right: calc(50% - 206px);
}

/* 新着情報 */
#top_main_news {
	margin-bottom: 80px;
}
#top_main_news .main_midashi {
	margin-bottom: 40px;
}
#top_main_news .main_midashi h2 span.ttl {
	display: inline-block;
	background: url("/img/nw-top/ttl-news.png") no-repeat center bottom transparent;
	padding-bottom: 25px;
}

.top_news_list ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
}
.top_news_list ul li {
	display: table;
	width: 100%;
	padding: 20px;
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
}
.top_news_list ul li:nth-child(odd) {
	background: #eaf6fb;
	border-radius: 10px;
}

.top_news_list ul li > span {
	display: table-cell;
	vertical-align: top;
}
.top_news_list ul li > span.article_date {
	width: calc(11em + 10px);
	font-size: var(--fontsize-main-small, 1.5rem);
	padding-top: 0.1rem;
}

.top_news_list img.icon_new {
	vertical-align: text-bottom;
	margin-left: 0.5em;
	width: 45px;
	height: auto;
}

.top_news_list ul li span.article_date:has(img.icon_new) {
	width: calc(11em + 60px);
	position: relative;
}
.top_news_list ul li span.article_date img.icon_new {
	position: absolute;
	top: 2px;
	right: 15px;
}

/* 新着情報（文字拡大時） */
.font_size_changed .top_news_list ul li,
.font_size_changed .top_news_list ul li > span {
	display: block;
}
.font_size_changed .top_news_list ul li > span.article_date {
	width: auto;
	padding-top: 0px;
}

/* 広報・メディア */
#top_main_info {
	margin-bottom: 80px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	    flex-wrap: wrap;
	-webkit-box-pack: justify;
	    -ms-flex-pack: justify;
	        justify-content: space-between;
	-webkit-box-align: stretch;
	    -ms-flex-align: stretch;
	        align-items: stretch;
	gap: 30px 40px;
}
#top_main_info .info_box {
	border: 1px solid transparent;
	border-radius: 10px;
	background: #ddf0f8;
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
	width: 100%;
	padding: 30px;
}
#top_main_info .info_midashi {
	text-align: center;
}
#top_main_info .info_midashi h2 {
	margin: 0px;
	color: #003070;
	font-size: 2.4rem;
	line-height: 3rem;
}

/* 広報 */
#top_main_info .info_box.top_koho {
	width: 430px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: nowrap;
	    flex-wrap: nowrap;
	-webkit-box-pack: justify;
	    -ms-flex-pack: justify;
	        justify-content: space-between;
	-webkit-box-align: start;
	    -ms-flex-align: start;
	        align-items: flex-start;
	gap: 0px 30px;
}
#top_main_info .info_box.top_koho .img {
	-webkit-box-ordinal-group: 2;
	    -ms-flex-order: 1;
	        order: 1;
	width: 167px;
	height: 240px;
	overflow: hidden;
}
#top_main_info .info_box.top_koho .img .koho_photo {
	width: 100%;
	height: auto;
	aspect-ratio: 167 / 240;
}
#top_main_info .info_box.top_koho .img .koho_photo img {
	width: 100%;
	height: 100%;
	-o-object-fit: contain;
	   object-fit: contain;
	-o-object-position: center top;
	   object-position: center top;
}
#top_main_info .info_box.top_koho .img .koho_photo a {
	display: block;
	width: 100%;
	height: 100%;
	text-decoration: none;
	color: inherit;
}

#top_main_info .info_box.top_koho .txt {
	-webkit-box-ordinal-group: 3;
	    -ms-flex-order: 2;
	        order: 2;
	width: calc(100% - 197px);
}
#top_main_info .info_box.top_koho .txt .info_midashi h2 {
	background: url("/img/nw-top/bg-ttl-koho.png") no-repeat center center transparent;
	padding: 25px 0px 35px;
}
#top_main_info .info_box.top_koho .txt .info_midashi h2 .small {
	display: inline-block;
	vertical-align: middle;
	font-size: 1.8rem;
	line-height: 2rem;
	margin-right: 0.25em;
}

#top_main_info .info_box.top_koho .txt .link {
	margin-top: 15px;
}
#top_main_info .info_box.top_koho .txt .link a {
	display: block;
	font-size: var(--fontsize-main-small, 1.5rem);
	border: 1px solid transparent;
	border-radius: 30px;
	background: url("/img/nw-common/icon-arrow-blue.png") no-repeat right 20px top 50% #ffffff;
	color: #333333;
	line-height: 1.8rem;
	text-decoration: none;
	padding: 20px 40px 20px 10px;
	text-align: center;
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
}
#top_main_info .info_box.top_koho .txt .link a:hover {
	text-decoration: underline;
}

#top_main_info .info_box.top_koho .txt .link.link1 a {
	background-image: url("/img/nw-common/icon-arrow-white.png");
	background-color: #003070;
	color: #ffffff;
}

/* 時計 */
#top_main_info .info_box.top_tokei {
	width: 610px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: nowrap;
	    flex-wrap: nowrap;
	-webkit-box-pack: justify;
	    -ms-flex-pack: justify;
	        justify-content: space-between;
	-webkit-box-align: start;
	    -ms-flex-align: start;
	        align-items: flex-start;
	gap: 0px 30px;
}

#top_main_info .info_box.top_tokei .top_tokei_img {
	-webkit-box-ordinal-group: 2;
	    -ms-flex-order: 1;
	        order: 1;
	width: 284px;
	height: 240px;
	position: relative;
}

#tokei_photo {
	width: 100%;
	height: auto;
	aspect-ratio: 284 / 240;
	position: relative;
	overflow: hidden;
	background: #d0e1f2;
	border-radius: 5px;
}
#tokei_photo .clock-image {
	display: block;
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	-o-object-fit: cover;
	   object-fit: cover;
	-o-object-position: center;
	   object-position: center;
	opacity: 0;
	-webkit-transition: opacity 1.0s ease-in-out;
	-o-transition: opacity 1.0s ease-in-out;
	transition: opacity 1.0s ease-in-out;
}
#tokei_photo .clock-image.active {
	opacity: 1;
}

#tokei_time {
	position: absolute;
	top: 15px;
	left: 15px;
	z-index: 1;
	font-size: 3rem;
	font-family: 'BIZ UDPGothic', Meiryo, 'Arial Black', sans-serif;
	font-weight: bold;
	line-height: 3rem;
	color: #000000;
	text-shadow: 0px 0px 3px #ffffff, 0px 0px 3px #ffffff, 0px 0px 3px #ffffff, 0px 0px 3px #ffffff, 0px 0px 3px #ffffff;
	-webkit-filter: invert(1);
	        filter: invert(1);
}

#top_main_info .info_box.top_tokei .top_tokei_txt {
	-webkit-box-ordinal-group: 3;
	    -ms-flex-order: 2;
	        order: 2;
	width: calc(100% - 314px);
}
#top_main_info .info_box.top_tokei .top_tokei_txt .info_midashi h2 {
	background: url("/img/nw-top/bg-ttl-tokei.png") no-repeat right top transparent;
	padding: 25px 0px 25px;
	text-align: left;
	letter-spacing: 0.05em;
}
#top_main_info .info_box.top_tokei .top_tokei_txt h3 {
	margin: 10px 0px 0px;
	font-size: 1.7rem;
	letter-spacing: 0;
}
#top_main_info .info_box.top_tokei .top_tokei_txt p {
	margin: 10px 0px 0px;
	font-size: 1.3rem;
}

#top_main_info .info_box.top_tokei .top_tokei_txt .link {
	margin-top: 10px;
}
#top_main_info .info_box.top_tokei .top_tokei_txt .link a {
	display: block;
	font-size: var(--fontsize-main-small, 1.5rem);
	border: 1px solid transparent;
	border-radius: 30px;
	background: url("/img/nw-common/icon-arrow-blue.png") no-repeat right 20px top 50% #ffffff;
	color: #333333;
	line-height: 1.8rem;
	text-decoration: none;
	padding: 20px 40px 20px 10px;
	text-align: center;
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
}
#top_main_info .info_box.top_tokei .top_tokei_txt .link a:hover {
	text-decoration: underline;
}

/* カウントダウン */
#count_down_area_1 {
	width: 100%;
}
#top_main_info #count_down_area_1 .info_box {
	padding-top: 10px;
}
#top_main_info #count_down_area_1 .info_midashi h2 {
	display: inline-block;
	vertical-align: middle;
	background: url("/img/nw-top/bg-ttl-count-l.png") no-repeat left center,
				url("/img/nw-top/bg-ttl-count-r.png") no-repeat right center transparent;
	padding: 20px 140px;
}

.count_down_box_wrap {
	margin: 10px 0px 0px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	    flex-wrap: wrap;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
	-webkit-box-align: stretch;
	    -ms-flex-align: stretch;
	        align-items: stretch;
	gap: 30px;
}
.count_down_box {
	width: calc(50% - 15px);
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
	border: 1px solid transparent;
	background: #ffffff;
	border-radius: 10px;
	padding: 19px;
}

.count_down_box2 {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: nowrap;
	    flex-wrap: nowrap;
	-webkit-box-pack: justify;
	    -ms-flex-pack: justify;
	        justify-content: space-between;
	-webkit-box-align: start;
	    -ms-flex-align: start;
	        align-items: flex-start;
}
.count_down_box2 > span {
	display: inline-block;
	vertical-align: top;
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
}

.count_down_box2 > span.count_img {
	width: 200px;
}
.count_down_box2 > span.count_img > span {
	display: block;
}
.count_down_box2 > span.count_img > span img {
	width: 100%;
	height: auto;
	vertical-align: top;
	border-radius: 5px;
}

.count_down_box2 > span.count_txt {
	width: calc(100% - 220px);
}
.count_down_box2 > span.count_txt:only-child {
	width: 100%;
}
.count_down_box2 > span.count_txt > span {
	display: block;
}
.count_down_box2 > span.count_txt > span.count_comment {
	margin-top: 10px;
	font-size: 1.4rem;
}
.count_down_box2 > span.count_txt > span.count_day {
	margin-top: 10px;
	color: #cc0000;
	text-align: right;
}
.count_down_box2 > span.count_txt > span.count_day span {
	font-size: 3rem;
	font-weight: bold;
	line-height: 1;
	margin-left: 0.5em;
	margin-right: 0.25em;
}

/* SNS */
.top_sns ul {
	margin: 30px 0px 0px;
	padding: 0px;
	list-style: none;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	    flex-wrap: wrap;
	-webkit-box-pack: start;
	    -ms-flex-pack: start;
	        justify-content: flex-start;
	-webkit-box-align: stretch;
	    -ms-flex-align: stretch;
	        align-items: stretch;
	gap: 30px;
}
.top_sns ul li {
	width: 232px;
}
.top_sns ul li a {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	    flex-wrap: wrap;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	width: 100%;
	height: 100%;
	min-height: 80px;
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
	border: 1px solid transparent;
	border-radius: 10px;
	background-color: #ffffff;
	color: #333333;
	font-size: 1.6rem;
	font-weight: bold;
	line-height: 2.2rem;
	text-decoration: none;
	padding: 9px;
	-webkit-box-shadow: none;
	        box-shadow: none;
	-webkit-transition: border-color 0.5s, -webkit-box-shadow 0.5s;
	transition: border-color 0.5s, -webkit-box-shadow 0.5s;
	-o-transition: border-color 0.5s, box-shadow 0.5s;
	transition: border-color 0.5s, box-shadow 0.5s;
	transition: border-color 0.5s, box-shadow 0.5s, -webkit-box-shadow 0.5s;
}
.top_sns ul li a:hover,
.top_sns ul li a:focus {
	border-color: transparent;
	-webkit-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.25);
	        box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.25);
}
.top_sns ul li a .sns_icon {
	display: inline-block;
	background-color: transparent;
	background-repeat: no-repeat;
	background-position: left center;
	color: inherit;
	padding: 10px 10px 10px 50px;
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
	min-width: 100px;
	text-align: center;
}
.top_sns ul li a:hover .sns_icon,
.top_sns ul li a:focus .sns_icon {
	text-decoration: underline;
}
.top_sns ul li a .sns_icon.line {
	background-image: url("/img/nw-top/icon-sns-line.png");
}
.top_sns ul li a .sns_icon.mail {
	background-image: url("/img/nw-top/icon-sns-mail.png");
	padding-left: 45px;
	padding-right: 0px;
}
.top_sns ul li a .sns_icon.x {
	background-image: url("/img/nw-top/icon-sns-x.png");
}
.top_sns ul li a .sns_icon.yt {
	background-image: url("/img/nw-top/icon-sns-yt.png");
}

/* 市政情報 */
#top_main_info2 h2 {
	width: 200px;
	margin: 0px;
	background: url("/img/nw-top/bg-ttl-info.png") no-repeat left top transparent;
	font-size: 3.2rem;
	line-height: 4rem;
	padding-top: 50px;
	padding-bottom: 40px;
}
#top_main_info2 h2 .ttl {
	display: block;
	background: url("/img/nw-top/ttl-info.png") no-repeat left bottom transparent;
	padding-bottom: 30px;
}

.info2_box_bg {
	background: url("/img/nw-common/bg-blue3.png") repeat left top #cee4ee;
	padding-bottom: 60px;
}
.info2_box {
	padding-left: 220px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	    flex-wrap: wrap;
	-webkit-box-pack: justify;
	    -ms-flex-pack: justify;
	        justify-content: space-between;
	-webkit-box-align: stretch;
	    -ms-flex-align: stretch;
	        align-items: stretch;
	gap: 60px 40px;
}
.info2_box .link_box {
	margin: 0px;
	padding: 10px 0px 10px 30px;
	width: calc(50% - 20px);
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
	border-left: 2px solid #003070;
	text-align: left;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	    flex-wrap: wrap;
	-webkit-box-pack: start;
	    -ms-flex-pack: start;
	        justify-content: flex-start;
	-webkit-box-align: start;
	    -ms-flex-align: start;
	        align-items: flex-start;
	gap: 10px 20px;
}
.info2_box .link_box2 {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	    flex-wrap: wrap;
	-webkit-box-pack: start;
	    -ms-flex-pack: start;
	        justify-content: flex-start;
	-webkit-box-align: start;
	    -ms-flex-align: start;
	        align-items: flex-start;
	gap: 10px 20px;
}
.info2_box .link_box h3 {
	width: 100%;
	margin: 0px;
	color: #003070;
	font-size: 1.8rem;
	line-height: 2rem;
	font-family: inherit;
}
.info2_box .link_box ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
}
.info2_box .link_box a {
	background-position: left center;
	padding: 0px 0px 0px 25px;
}

.info2_box .link_box_wide {
	width: 100%;
}
.info2_box .link_box_wide ul {
	margin: -160px 0px 0px;
	padding: 0px;
	list-style: none;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	    flex-wrap: wrap;
	-webkit-box-pack: start;
	    -ms-flex-pack: start;
	        justify-content: flex-start;
	-webkit-box-align: stretch;
	    -ms-flex-align: stretch;
	        align-items: stretch;
	gap: 40px;
}
.info2_box .link_box_wide ul li {
	width: 260px;
}
.info2_box .link_box_wide ul li a {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	    flex-wrap: wrap;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	width: 100%;
	height: 100%;
	min-height: 260px;
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
	border: 3px solid #ddf0f8;
	border-radius: 10px;
	background-color: #ffffff;
	color: #333333;
	font-size: 1.8rem;
	font-weight: bold;
	line-height: 2rem;
	text-decoration: none;
	padding: 7px;
	-webkit-box-shadow: none;
	        box-shadow: none;
	-webkit-transition: border-color 0.5s, -webkit-box-shadow 0.5s;
	transition: border-color 0.5s, -webkit-box-shadow 0.5s;
	-o-transition: border-color 0.5s, box-shadow 0.5s;
	transition: border-color 0.5s, box-shadow 0.5s;
	transition: border-color 0.5s, box-shadow 0.5s, -webkit-box-shadow 0.5s;
}
.info2_box .link_box_wide ul li a:hover,
.info2_box .link_box_wide ul li a:focus {
	border-color: transparent;
	-webkit-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.25);
	        box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.25);
}
.info2_box .link_box_wide ul li a span.txt {
	display: block;
	width: 100%;
	background-color: transparent;
	background-repeat: no-repeat;
	background-position: center top;
	color: inherit;
	text-align: center;
	padding-top: 100px;
}
.info2_box .link_box_wide ul li a:hover span.txt,
.info2_box .link_box_wide ul li a:focus span.txt {
	text-decoration: underline;
}

.info2_box .link_box_wide ul li.icon1 a span.txt {
	background-image: url("/img/nw-top/icon-info-mayor.png");
}
.info2_box .link_box_wide ul li.icon2 a span.txt {
	background-image: url("/img/nw-top/icon-info-gikai.png");
}
.info2_box .link_box_wide ul li.icon3 a span.txt {
	background-image: url("/img/nw-top/icon-info-kyoiku.png");
}

/* 関連リンク */
#top_kanren_banner {
	padding: 55px 0px 60px;
}
#top_kanren_banner .main_midashi {
	margin-bottom: 30px;
}
#top_kanren_banner .main_midashi h2 {
	background: url("/img/nw-top/bg-ttl-kanren.png") no-repeat left center, url("/img/nw-top/bg-ttl-kanren.png") no-repeat right center transparent;
	font-size: 1.8rem;
	line-height: 2rem;
	padding: 0px 130px;
	min-width: auto;
}

#top_kanren_banner ul {
	margin: 0px;
	padding: 0px 0px;
	list-style: none;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	    flex-wrap: wrap;
	-webkit-box-pack: start;
	    -ms-flex-pack: start;
	        justify-content: flex-start;
	-webkit-box-align: start;
	    -ms-flex-align: start;
	        align-items: flex-start;
	gap: 24px;
}
#top_kanren_banner ul li {
	width: 344px;
}
#top_kanren_banner ul li a {
	display: block;
}
#top_kanren_banner ul li img {
	width: 100%;
	height: auto;
	vertical-align: top;
}

/* 広告 */
#top_kokokiu_banner_bg {
	background: url("/img/nw-common/bg-blue3.png") repeat left top #cee4ee;
}
#top_kokokiu_banner {
	padding: 35px 0px 40px;
}

#top_kokokiu_banner .ttl_box {
	margin: 0px 0px 30px;
	padding: 0px 25px;
	text-align: center;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	    flex-wrap: wrap;
	-webkit-box-pack: justify;
	    -ms-flex-pack: justify;
	        justify-content: space-between;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	gap: 10px;
}
#top_kokokiu_banner .ttl_box .ttl h2 {
	display: inline-block;
	vertical-align: middle;
	margin: 0px;
	font-size: 1.8rem;
	line-height: 2rem;
}
#top_kokokiu_banner .ttl_box .space,
#top_kokokiu_banner .ttl_box .link {
	width: 20rem;
	max-width: 320px;
	text-align: right;
}
#top_kokokiu_banner .ttl_box .link a {
	display: inline-block;
	background: url("/img/nw-common/icon-arrow-blue.png") no-repeat right center transparent;
	font-size: var(--fontsize-main-small, 1.5rem);
	line-height: 2rem;
	padding: 0px 30px 0px 0px;
	text-align: left;
}

#top_kokokiu_banner ul {
	margin: 0px;
	padding: 0px 25px;
	list-style: none;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	    flex-wrap: wrap;
	-webkit-box-pack: start;
	    -ms-flex-pack: start;
	        justify-content: flex-start;
	-webkit-box-align: start;
	    -ms-flex-align: start;
	        align-items: flex-start;
	gap: 20px;
}
#top_kokokiu_banner ul li {
	width: 130px;
}
#top_kokokiu_banner ul li a {
	display: block;
}
#top_kokokiu_banner ul li img {
	width: 100%;
	height: auto;
	vertical-align: top;
}



/* ==================================================
背景色変更
================================================== */
/* 共通 */
.color_change #top_photo_list .photo span.photo_caption,
.color_change #tokei_time {
	-webkit-filter: invert(0);
	        filter: invert(0);
}

.color_change .slide_control,
.color_change .slide_navigation,
.color_change ul.slick-dots,
.color_change ul.slick-dots li {
	background: none !important;
}
.color_change #top_main_search,
.color_change #top_main_topics .main_midashi h2 span.ttl,
.color_change #top_main_news .main_midashi h2 span.ttl,
.color_change #top_main_info2 h2 .ttl,
.color_change .info2_box_bg,
.color_change #top_kokokiu_banner_bg,
.color_change .info2_box .link_box_wide ul li a span.txt,
.color_change .lettering_box {
	background-image: none !important;
}

.color_change .link_box a,
.color_change #top_important .link_box a,
.color_change #top_main_info .info_box.top_koho .txt .link a,
.color_change #top_main_info .info_box.top_tokei .top_tokei_txt .link a,
.color_change #top_kokokiu_banner .ttl_box .link a {
	background-image: url("/img/nw-common/icon-arrow-white.png");
}

.color_change #main_box_emergency .title_top_emer .btn_emer #emer_mail_open_all {
	background-image: url("/img/nw-common/icon-arrow-white-down.png");
}
.color_change #main_box_emergency .title_top_emer .btn_emer #emer_mail_open_all.emer_title_open {
	background-image: url("/img/nw-common/icon-arrow-white-up.png");
}

/* 黒 */
.color_black #top_photo_list .photo span.photo_caption {
	background: #000000 !important;
}

/* 青 */
.color_blue #top_photo_list .photo span.photo_caption {
	background: #0000ff !important;
}
/* ==================================================
背景色変更 ここまで
================================================== */



/* ==================================================
スマートフォン
================================================== */
@media screen and (max-width: 1080px) {

	/* MV */
	#top_photo_wrap {
		margin-bottom: 30px;
	}
	#top_photo {
		width: auto;
		margin: 0px;
	}
	#top_photo_list .photo span.photo_caption {
		max-width: none;
		width: 100%;
		font-size: 1.2rem;
	}

	/* MV（スライドショー） */
	#mp_control_box.slide_control {
		position: static;
		width: auto;
	}

	.slide_control {
		-webkit-box-pack: center;
		    -ms-flex-pack: center;
		        justify-content: center;
	}
	.slide_navigation {
		max-width: calc(100% - 142px);
	}

	/* メイン */
	.top_main_box {
		width: auto;
		margin-left: var(--mymainback-margin-side, 15px);
		margin-right: var(--mymainback-margin-side, 15px);
	}

	.main_midashi {
		max-width: 540px;
		margin-left: auto;
		margin-right: auto;
	}
	.main_midashi h2 {
		display: block;
		font-size: 2.4rem;
		background-size: 120px auto;
		background-position: left -48px top 50%, right -48px top 50%;
		min-width: auto;
		margin: 0px -10px;
		padding: 5px 80px;
	}

	.link_box {
		-webkit-box-pack: center;
		    -ms-flex-pack: center;
		        justify-content: center;
		gap: 10px 20px;
	}

	/* 防災メール連携（JavaScript） */
	#main_box_emergency .box_top_emer {
		margin: 0px 0px 20px;
	}

	#main_box_emergency .title_top_emer {
		padding: 15px 20px;
		text-align: left;
	}
	#main_box_emergency .title_top_emer h2 {
		font-size: 2rem;
		background-size: 36px auto;
		padding: 5px 0px 5px 45px;
		text-align: left;
	}
	#main_box_emergency .title_top_emer .space {
		display: none;
	}
	#main_box_emergency .title_top_emer .btn_emer {
		width: auto;
		max-width: none;
		padding: 0px;
		margin-left: auto;
	}
	#main_box_emergency .title_top_emer .btn_emer #emer_mail_open_all {
		width: auto;
		min-width: 140px;
	}

	#main_box_emergency .list_top_emer {
		padding: 20px;
	}
	#main_box_emergency ul li {
		display: block;
		width: auto;
	}
	#main_box_emergency ul li > span {
		display: block;
	}
	#main_box_emergency ul li > span.emer_date {
		width: auto;
	}

	/* 重要なお知らせ */
	#top_important {
		margin-top: 0px;
		margin-bottom: 40px;
		padding: 18px;
	}
	#top_important .top_important_ttl h2 {
		font-size: 2.2rem;
		background-size: 30px auto;
		padding-left: 40px;
	}

	#top_important ul li {
		display: block;
		width: auto;
	}
	#top_important ul li > span {
		display: block;
	}
	#top_important ul li > span.article_date {
		width: auto;
		padding-top: 0px;
	}
	#top_important ul li a {
		display: block;
		background: url("/img/nw-sp/arrow_r.png") no-repeat right center transparent;
		background-size: 8px auto;
		padding-right: 15px;
		text-decoration: none;
	}

	/* 情報をさがす */
	#top_main_search {
		display: none;
		margin: 0px;
		padding: 0px;
		background: none;
	}

	/* トピックス */
	#top_main_topics {
		padding-top: 20px;
		margin-bottom: 60px;
	}
	#top_main_topics .main_midashi {
		margin-bottom: 30px;
	}

	#lettering {
		gap: 20px;
	}
	.lettering_box {
		max-width: 100%;
	}
	.lettering_box_text .article_title {
		min-height: auto;
	}
	.lettering_box_text .article_title a {
		display: block;
		background: url("/img/nw-sp/arrow_r.png") no-repeat right center transparent;
		background-size: 8px auto;
		padding-right: 15px;
		text-decoration: none;
	}

	/* トピックス（スライドショー） */
	#lettering_wrap {
		overflow: visible;
		width: 100%;
		max-width: 420px;
		margin: 0px auto;
		-webkit-box-sizing: border-box;
		        box-sizing: border-box;
		padding-left: 50px;
		padding-right: 50px;
	}
	@media screen and (max-width: 470px) {
		#lettering_wrap {
			overflow: visible;
			width: 100%;
			max-width: 420px;
			margin: 0px auto;
			-webkit-box-sizing: border-box;
			        box-sizing: border-box;
			padding-left: 0px;
			padding-right: 0px;
		}
	}
	#lettering.slick-slider {
		width: 320px;
		max-width: 100%;
		margin: 0px auto;
		position: static;
		-webkit-transform: none;
		    -ms-transform: none;
		        transform: none;
	}
	#lettering.slick-slider .lettering_box {
		margin-left: 0px;
		margin-right: 0px;
	}

	#tp_control_box button#tp_control_prev {
		left: 0px;
	}
	#tp_control_box button#tp_control_next {
		right: 0px;
	}

	/* 新着情報 */
	#top_main_news {
		margin-bottom: 60px;
	}
	#top_main_news .main_midashi {
		margin-bottom: 30px;
	}

	.top_news_list ul li {
		display: block;
		width: auto;
		padding: 15px 20px;
	}
	.top_news_list ul li > span {
		display: block;
	}
	.top_news_list ul li > span.article_date,
	.top_news_list ul li span.article_date:has(img.icon_new) {
		width: auto;
		padding-top: 0px;
	}
	.top_news_list ul li a {
		display: block;
		background: url("/img/nw-sp/arrow_r.png") no-repeat right center transparent;
		background-size: 8px auto;
		padding-right: 15px;
		text-decoration: none;
	}

	.top_news_list ul li:has(img.icon_new) > span.article_date {
		width: auto;
		position: relative;
		padding-left: 50px;
	}
	.top_news_list ul li:has(img.icon_new) img.icon_new {
		margin: 0px;
		position: absolute;
		top: 2px;
		left: 0px;
		right: auto;
		width: 36px;
		height: auto;
	}

	/* 広報・メディア */
	#top_main_info {
		margin-bottom: 60px;
		gap: 20px;
	}
	#top_main_info .info_box {
		padding: 19px;
	}
	#top_main_info .info_midashi h2 {
		font-size: 2rem;
	}

	/* 広報 */
	#top_main_info .info_box.top_koho {
		width: 100%;
	}
	@media screen and (max-width: 540px) {
		#top_main_info .info_box.top_koho {
			gap: 0px 20px;
		}
		#top_main_info .info_box.top_koho .img {
			width: 130px;
			height: auto;
		}
		#top_main_info .info_box.top_koho .txt {
			width: calc(100% - 150px);
		}
		#top_main_info .info_box.top_koho .txt .info_midashi h2 {
			padding: 15px 0px;
			background-size: auto 60px;
		}
		#top_main_info .info_box.top_koho .txt .link {
			margin-top: 10px;
		}
		#top_main_info .info_box.top_koho .txt .link a {
			padding-top: 16px;
			padding-bottom: 16px;
		}
	}

	/* 時計 */
	#top_main_info .info_box.top_tokei {
		width: 100%;
	}
	@media screen and (max-width: 670px) {
		#top_main_info .info_box.top_tokei {
			-ms-flex-wrap: wrap;
			    flex-wrap: wrap;
			gap: 20px;
		}
		#top_main_info .info_box.top_tokei .top_tokei_img {
			width: 100%;
			max-width: 284px;
			margin: 0px auto;
		}
		#top_main_info .info_box.top_tokei .top_tokei_txt {
			width: 100%;
		}
		#top_main_info .info_box.top_tokei .top_tokei_txt .info_midashi h2 {
			display: inline-block;
			background-size: auto 60px;
			padding: 15px 50px 15px 25px;
		}
		#top_main_info .info_box.top_tokei .top_tokei_txt h3,
		#top_main_info .info_box.top_tokei .top_tokei_txt p {
			display: none;
		}
		#top_main_info .info_box.top_tokei .top_tokei_txt .link {
			max-width: 260px;
			margin: 10px auto;
		}
		#top_main_info .info_box.top_tokei .top_tokei_txt .link a {
			padding-top: 16px;
			padding-bottom: 16px;
		}
	}

	/* カウントダウン */
	#top_main_info #count_down_area_1 .info_midashi h2 {
		display: block;
		padding: 20px;
		background-size: 80px auto;
	}
	.count_down_box_wrap {
		gap: 20px;
	}
	.count_down_box {
		width: 100%;
	}
	@media screen and (max-width: 540px) {
		.count_down_box2 {
			-ms-flex-wrap: wrap;
			    flex-wrap: wrap;
			gap: 20px;
		}
		.count_down_box2 > span,
		.count_down_box2 > span.count_img,
		.count_down_box2 > span.count_txt,
		.count_down_box2 > span.count_txt:only-child {
			display: block;
			width: 100%;
		}
	}

	/* SNS */
	.top_sns ul {
		margin-top: 20px;
		gap: 16px;
	}
	.top_sns ul li {
		width: calc(50% - 8px);
	}
	.top_sns ul li a {
		font-size: 1.4rem;
	}
	.top_sns ul li a .sns_icon,
	.top_sns ul li a .sns_icon.mail {
		display: block;
		width: 100%;
		min-width: auto;
		background-position: center top;
		padding: 46px 0px 0px;
	}
	.top_sns ul li a br.pc_none {
		display: block;
	}

	/* 市政情報 */
	#top_main_info2 h2 {
		width: auto;
		font-size: 2.4rem;
		line-height: 3rem;
		padding-top: 35px;
		padding-bottom: 20px;
	}
	#top_main_info2 h2 .ttl {
		display: inline-block;
		background-position: right 0px bottom 4px;
		background-size: 140px auto;
		padding-bottom: 0px;
		padding-right: 160px;
	}

	.info2_box_bg {
		margin-top: 60px;
		padding-bottom: 20px;
	}
	.info2_box {
		display: block;
		padding: 0px;
	}

	.info2_box .link_box_wide {
		margin-bottom: -40px;
	}
	.info2_box .link_box_wide ul {
		gap: 12px;
		margin: 0px;
		-webkit-transform: translateY(-60px);
		    -ms-transform: translateY(-60px);
		        transform: translateY(-60px);
	}
	.info2_box .link_box_wide ul li {
		width: calc(100% / 3 - 8px);
	}
	.info2_box .link_box_wide ul li a {
		min-height: 120px;
		font-size: 1.4rem;
	}
	.info2_box .link_box_wide ul li a span.txt {
		background-size: 70px auto;
		padding-top: 60px;
	}

	.info2_box .link_box {
		display: block;
		width: 100%;
		margin: 0px 0px 20px;
		padding: 0px;
		border: none;
		background: #ffffff;
		border-radius: 10px;
		overflow: hidden;
	}
	.info2_box .link_box h3 {
		width: auto;
		padding: 15px 20px;
	}
	.info2_box .link_box h3.acc_title.accordion .accordion_icon {
		display: block;
		margin: -15px -15px;
		padding: 15px 50px 15px 20px;
		background: url("/img/nw-sp/icon-acc-open.png") no-repeat right 20px top 50% transparent;
		background-size: 24px auto;
	}
	.info2_box .link_box h3.acc_title.accordion.acc_open .accordion_icon {
		background-image: url("/img/nw-sp/icon-acc-close.png");
	}
	.info2_box .link_box2,
	.info2_box .acc_title.accordion + .link_box2 {
		display: none;
		padding: 5px 20px 25px;
	}
	.info2_box .acc_title.accordion.acc_open + .link_box2 {
		display: block;
	}
	.info2_box .link_box ul li {
		margin-top: 10px;
	}
	.info2_box .link_box ul li a {
		display: block;
		text-decoration: none;
	}

	/* 関連リンク */
	#top_kanren_banner .main_midashi h2 {
		padding: 0px 90px;
		background-size: 100px auto;
		background-position: left -15px top 50%, right -15px top 50%;
	}
	#top_kanren_banner ul {
		-webkit-box-pack: center;
		    -ms-flex-pack: center;
		        justify-content: center;
		gap: 16px;
	}
	#top_kanren_banner ul li {
		width: calc(50% - 8px);
		max-width: 344px;
	}

	/* 広告 */
	#top_kokokiu_banner .ttl_box .space {
		display: none;
	}
	#top_kokokiu_banner .ttl_box .link {
		width: auto;
		max-width: none;
		margin-left: auto;
	}

	#top_kokokiu_banner ul {
		margin: 0px auto;
		padding: 0px;
		gap: 20px 30px;
	}
	@media screen and (max-width: 540px) {
		#top_kokokiu_banner ul {
			width: 290px;
			max-width: 100%;
		}
		#top_kokokiu_banner ul li {
			max-width: calc(50% - 15px);
		}
	}

	/* 検索・メニュー展開 */
	.spm_search_open #top_photo_wrap,
	.spm_menu_open #top_photo_wrap {
		height: 0;
		overflow: hidden;
		margin-bottom: 0px;
	}
	.spm_search_open #main_a > *,
	.spm_menu_open #main_a > * {
		display: none !important;
	}
	.spm_search_open #main_a > #top_main_search,
	.spm_menu_open #main_a > #top_main_search {
		display: block !important;
	}
	.spm_search_open .top_main_box,
	.spm_menu_open .top_main_box {
		margin-left: 0px;
		margin-right: 0px;
	}

	.spm_search_open #footer,
	.spm_menu_open #footer {
		display: none;
	}

	/* 検索展開 */
	.spm_search_open #header {
		min-height: 0px;
	}
	.spm_search_open #header2 {
		display: none;
	}

	.spm_search_open #main_a > #top_main_search {
		position: fixed;
		top: 0px;
		left: 0px;
		right: 0px;
		bottom: 0px;
		z-index: 9998;
		background: #bbe2f1;
		color: #333333;
		width: 100%;
		height: 100%;
		max-height: 100vh;
		max-height: 100dvh;
		overflow-y: auto;
		-ms-scroll-chaining: none;
		    overscroll-behavior: none;
		-webkit-box-sizing: border-box;
		        box-sizing: border-box;
		padding: 60px 15px 40px;
		border-bottom: 60px solid transparent !important;
	}

	/* メニュー展開 */
	body:has(.spm_menu_open) {
		overflow: hidden;
	}

	#container.spm_menu_open {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		    -ms-flex-direction: column;
		        flex-direction: column;
		-ms-flex-wrap: nowrap;
		    flex-wrap: nowrap;
		height: 100%;
		max-height: 100vh;
		max-height: 100dvh;
		overflow-y: auto;
		-ms-scroll-chaining: none;
		    overscroll-behavior: none;
	}
	#container.spm_menu_open > * {
		-webkit-box-ordinal-group: 11;
		    -ms-flex-order: 10;
		        order: 10;
	}
	#container.spm_menu_open > #mymainback_bg {
		-webkit-box-ordinal-group: 2;
		    -ms-flex-order: 1;
		        order: 1;
	}
	#container.spm_menu_open > #header {
		-webkit-box-ordinal-group: 3;
		    -ms-flex-order: 2;
		        order: 2;
	}

	.spm_menu_open #header2 {
		position: static;
		height: auto;
		max-height: none;
		padding-top: 20px;
		-ms-scroll-chaining: chained;
		    overscroll-behavior: auto;
	}
	.spm_menu_open #he_right_box {
		display: block;
	}

	.spm_menu_open #top_main_search {
		background: #bbe2f1;
		padding: 40px 15px 20px;
	}

}
/* ==================================================
スマートフォン ここまで
================================================== */